@charset "gb2312";
/* base style */
body {text-align:center;font-family:"宋体",Arial Narrow,arial,serif;font-size:12px; margin:0px; padding:0px;background-color:#fff;}
ul,ol,li,form,dl,dt,dd{ margin:0px; padding:0px; list-style-type:none;}
h1{ font-weight:300;}

img{border:0px;}
.block{display:block; }
.none{ display:none;}
.hand{ cursor:pointer;}
.clear{clear:both;font-size:0px; line-height:0px;visibility: hidden; height:0px;  }


/*base box*/

.blank3{clear:both;font-size:0px; line-height:0px; height:3px;}
.blank4{clear:both;font-size:0px; line-height:0px; height:4px;}
.blank6{clear:both;font-size:0px; line-height:0px; height:6px;}
.blank14{clear:both;font-size:0px; line-height:0px; height:15px;}
.p_box{ padding:8px;}
.heightauto{ height:auto; }
.mar_t_auto{ margin-top:0px;}
.span_l{ float:left;width:70%; font-size:14px; font-weight:bold; color:#003591; line-height:29px; text-indent:30px; }
.span_r{ float:right; padding-right:15px;text-align:right; color:#666; line-height:29px;}

.spa_l{ float:left; width:70%; overflow:hidden; line-height:19px; padding-left:8px;  color:#003591;  }
.spa_r{ float:right;  padding-right:10px;text-align:right; line-height:19px;color:#666;}
/*base form*/

/*base font color*/
.font_12{ font-size:12px; font-family:"宋体";}
.font_14{ font-size:14px; font-family:"宋体";}
.font_16{ font-size:18px; font-family:"黑体";}







.mod{ margin-bottom:6px;}
.mod_t{ border:1px solid #dadada; height:29px;  background:url(../images/ico1.gif) no-repeat 10px 8px #f3f3f3; overflow:hidden;}
.mod_c{border:1px solid #dadada; border-top:0px; overflow:hidden; padding:5px 0px;}
.mod_c ul{}
.mod_c li{ overflow:hidden; padding:0px; margin:0px;}




.main{width:994px; margin:6px auto;  text-align:left;}
.left{ width:289px; float:left;}
.right{ width:701px; float:right;}
.friend{width:994px; margin:6px auto; text-align:left;}
.friend .mod_c{ padding:4px 10px; line-height:21px; margin:0px auto;}
.footer{width:994px; margin:6px auto;
border-top:1px solid #8c9ecc; line-height:17px; padding-top:6px;}
/* style index*/
.dt_l{ float:left; padding:5px 0px 5px 10px; }
.dt_r{ float:right;width:390px;}
.left1{ width:289px; float:left;}
.left2{ width:428px; float:left; margin-left:5px;}
.left3{ width:268px; float:right;}
/* style list*/
.list{ width:95%; margin:15px auto;}
.list li{ line-height:26px; border-bottom:1px dashed #ccc;}
/* style show*/
.show{ width:95%; margin:15px auto;}
.sh_c_t{ line-height:45px; margin:0px; padding:0px;}
.sh_c_t2{ color:#999;text-align:center;}
.sh_c_c{ line-height:25px;}
.sh_c_c p{ margin-top:5px;}
.up{ line-height:25px;}
.down{}



BODY td{
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; PADDING-TOP: 0px
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
FORM {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.white12 {
	COLOR: #ffffff
}
.white12 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.white12 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.white12 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.wzlist {
	MARGIN-TOP: 5px; MARGIN-LEFT: 5px
}
A {
	COLOR: #444444; TEXT-DECORATION: none;font-size:12px;
}
A:visited {
	COLOR: #444444; TEXT-DECORATION: none;font-size:12px;
}
A:hover {
	COLOR: #444444; TEXT-DECORATION: underline
}


.bg {
	BACKGROUND: url(images/bg_top.jpg) repeat-x center top
}
.bg_bottom {
	BACKGROUND: url(images/bg_bottom.jpg) repeat-x center top
}
.bg_bb {
	BACKGROUND: url(images/bg_bb.jpg) repeat-x center bottom
}
.z_bg {
	BACKGROUND: url(images/top_bg_01.jpg) repeat-x 50% top
}
.clear {
	LINE-HEIGHT: 0; WIDTH: 0px; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden
}
A {
	TEXT-DECORATION: none;
	color:#444444;    
}
.menu
{
 padding-left:20px; font-size:14px; font-weight:bold; color:#FFFFFF; letter-spacing:5px;
}
.menu a
{
padding-left:20px; font-size:14px; font-weight:bold; color:#FFFFFF; letter-spacing:5px;
}
.menu a:visited
{
padding-left:20px; font-size:14px; font-weight:bold; color:#FFFFFF; letter-spacing:5px;
}
.menu a:hover
{
padding-left:20px; font-size:14px; font-weight:bold; color:#FFFFFF; letter-spacing:5px;
}
.text_red
{
color:#e40001; font-size:14px; font-weight:bold; letter-spacing:2px;
}



.main_wrap {
	MARGIN: 0px auto; WIDTH: 1003px
}
.table {
	TABLE-LAYOUT: fixed
}
.modifyPageBar TD INPUT.defaultInputStyle#intext {
	DISPLAY: none
}
.modifyPageBar TD INPUT.defaultButtonStyle#find {
	DISPLAY: none
}
.modifyPageBar TD DIV INPUT.defaultInputStyle#intext {
	DISPLAY: inline !important
}
.modifyPageBar TD DIV INPUT.defaultButtonStyle#find {
	DISPLAY: inline !important
}
.body_wrap {
	BACKGROUND-COLOR: white
}
